#slider {     
    position:relative;
    width:1000px;
    height:200px;
    background:#CCCCCC;
}

#slider .panel {
    position:absolute;
    width:1000px;
    height:200px;  
    display:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	letter-spacing:-0.1em;
	font-size:34px;
	font-weight:lighter;
	color:#FFFFFF;
}

 #slider .panel:first-child{
    display:block;
}
#slider .previous {
    position:absolute;
    left:10px;
    top:100px;
    width:40px;
    height:40px;
	background-image:url(/slide/slide_left.png);
	text-align: center;
	color:white;
	cursor:pointer;
 opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */
 }
 #slider .previous:hover
 {
 opacity:1.0;
 filter:alpha(opacity=100); /* For IE8 and earlier */
 }
#slider .next{
    position:absolute;
    right:10px;
    top:100px;
    width:40px;
    height:40px;
	background-image:url(/slide/slide_right.png);
	text-align: center;
	color:white;
	cursor:pointer;
 opacity:0.4;
 filter:alpha(opacity=40); /* For IE8 and earlier */
 }
 #slider .next:hover
 {
 opacity:1.0;
 filter:alpha(opacity=100); /* For IE8 and earlier */
 }

.progress_bar { 
	width:0px;
	height:4px;
	position:relative;
    background:#333333;   
}

.nav { margin:5px 0;
margin-top:-9px;
 }
.nav ul li {
display:inline;
	padding: 10px 10px 10px 10px;
    background:#333333;
	cursor:pointer;
	opacity: 1;
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.nav .bullet {
}

.nav ul li:hover {
	opacity: 1;		
}

.nav ul li.current {
	opacity: 1;		
	font-weight:bold;
}